/**** Choco-Slider ****/
#slider {
	position:absolute;
	height: 283px;
	width: 722px;
	margin-right: auto;
	margin-left: auto;
}
.chocoslider {
  position:relative;
  margin-bottom: 0px;
}

.chocoslider img {
  position:absolute;
  top:0px;
  left:0px;
}

.chocoslider a.choco-imageLink {
  position:absolute;
  top:500px;
  left:0px;
  width:100%;
  height:100%;
  border:0;
  padding:0;
  margin:0;
  z-index:60;
  display:none;
}

.choco-slice {
  display:block;
  position:absolute;
  z-index:50;
  height:100%;
}

.choco-title {
  position:absolute;
  left:800px;
  bottom:0px;
  opacity:0.8;
  width:100%;
  z-index:89;
}

.choco-title p {
  padding:5px;
  margin:0;
}

.choco-title a {
  display:inline !important;
}

.choco-html-title {
    display:none;
}

.choco-controlNavigation {
  position:absolute;
  right:50%;
  bottom:5px;
  z-index:90
}

.choco-controlNavigation a {
  text-indent: -999999px;
  text-transform:uppercase;
    text-decoration:none;
    height:20px;
    width:18px;
    display:block;
    cursor: pointer;
    background: transparent url(../img/controlls.png) center bottom no-repeat;
    float:left;
    outline: none;
	border:0px solid red;
}

.choco-controlNavigation a.active {
  background: transparent url(../img/controlls.png) center top no-repeat;
}#menu {
	background-color: #FFC;
	height: 300px;
	width: 750px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
}
